<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class DiscountValueTypeEnum
{
    public const DISCOUNT_VALUE_TYPE_PERCENT = 1;
    public const DISCOUNT_VALUE_TYPE_RUB = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::DISCOUNT_VALUE_TYPE_PERCENT,
            self::DISCOUNT_VALUE_TYPE_RUB,
        ];
    }
}
